.box-modalContent{
  position: relative;
}
.box-modal{
    border-radius: 10px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 20px 30px 0px rgba(123, 123, 123, 0.2);
    width: calc(609px - 88px);
    padding: 44px 27px;
    position: absolute;
    top: calc(100% + 20px);
    left: -100%;
    right: 0;
    margin: auto;
    z-index: 99;
    .box-topModal{
      display: flex;
      justify-content: space-between;
      align-items: center;
      flex-wrap: wrap;
      .title-h2{
        color: #393939;
        font-size: 20.01px;
        line-height: 26px;
        font-family: 'Geometria';

      }
      .close-modal{
        width: 24px;
        height: 24px;
        fill: #c1c1c1;
        cursor: pointer;
      }
    }
  .box-flex__element{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 20px;
    .text-element{
      flex-basis: 40%;
      color: #525252;
      font-size: 16px;
      line-height: 26px;
      display: flex;
      flex-wrap: wrap;
      span {
        flex-basis: 100%;
        color: #407cea;
        margin-top: 20px;
        font-family: 'Geometria Bold';
        .lower {
          color: #407cea;
          font-family: 'Geometria'
        }
      }
    }
  }
}
